HP OpenView Network Node Manager 'ovspmd' Buffer Overflow Vulnerability

Bugtraq ID: 28689
Class: Boundary Condition Error
CVE: CVE-2008-1842
Remote: Yes
Local: No
Published: Apr 08 2008 12:00AM
Updated: Mar 20 2009 05:06PM
Credit: Luigi Auriemma
Vulnerable: HP OpenView Network Node Manager 7.53
HP OpenView Network Node Manager 7.51
HP OpenView Network Node Manager 7.01
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus